## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface RealnameEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface RealnameEntity

extends Entity

Method Summary
`java.lang.String` `getRealname()`
`void` `setRealname(java.lang.String realname)`

Method Detail

### getRealname

    java.lang.String getRealname()

### setRealname

    void setRealname(java.lang.String realname)

Copyright © 2012. All Rights Reserved.